$kind: http-request
url: "{{Local_URL}}manufacturing/machines/45c693a8-8866-4b03-aff9-29936e9cc26e"
method: PUT
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \  \"workstation_id\": \"93de45f4-fdad-444c-9bbc-4935415f3ffc\",\r

    \  \"name\": \"Welding Station 5\",\r

    \  \"code\": \"WS-005\",//nullable\r

    \  \"machine_type\": \"idle\",//running', 'maintenance', 'out_of_service',
    'error','idle\r

    \  \"capabilities\": [\"cutting\", \"drilling\", \"welding\"],//An array of
    capabilities\r

    \  \"hourly_rate\": 25.50\r

    }\r\n"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 4000
